---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: seb-guiservice
spec:
  template:
    spec:
      containers:
        - name: seb-guiservice
          env:
            - name: sebserver_password
              $patch: delete
